import 'package:flutter/material.dart';
import 'package:get/get.dart';

import 'performance_logic.dart';

class PerformancePage extends StatelessWidget {
  const PerformancePage({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    final logic = Get.find<PerformanceLogic>();
    final state = Get.find<PerformanceLogic>().state;

    return Container();
  }
}
